#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.1.1
visibility:           public
id:                   tasty-hslua-1.1.1-BmQ0mYPYtrp5FWvIB9s1Aj
key:                  tasty-hslua-1.1.1-BmQ0mYPYtrp5FWvIB9s1Aj
license:              MIT
copyright:            © 2017-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  016d1fbacf84473307ca3b26985ff107
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hslua-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hslua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.1.1-BmQ0mYPYtrp5FWvIB9s1Aj
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hslua-core-2.3.1-Lvf58JmSdVjBisfE1ukidN
    tasty-1.4.3-5lpGv6GxGqXCGSbxUoauJO
    tasty-hunit-0.10.1-LIdvdFRK531JGPmogJhTOT

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

